Subject: Re: [PATCH] powerpc/pci: Avoid overriding MSI interrupt

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 29 Jun 2013 17:20:34 +1000

On Fri, 2013-06-28 at 21:10 +0800, Gavin Shan wrote:
> The issue was introduced by commit 37f02195 ("powerpc/pci: fix
> PCI-e devices rescan issue on powerpc platform"). The field

That "fix" caused more problems than it solved. There's a better
approach floating around that I will merge eventually next week.

Cheers,
Ben.